dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.03}
    - {label: sys, symerror: 0.154}
    value: 2.05
  - errors:
    - {label: stat, symerror: 0.015}
    - {label: sys, symerror: 0.128}
    value: 1.621
  - errors:
    - {label: stat, symerror: 0.0096}
    - {label: sys, symerror: 0.0768}
    value: 1.208
  - errors:
    - {label: stat, symerror: 0.0062}
    - {label: sys, symerror: 0.0578}
    value: 0.8258
  - errors:
    - {label: stat, symerror: 0.0042}
    - {label: sys, symerror: 0.034}
    value: 0.5401
  - errors:
    - {label: stat, symerror: 0.0025}
    - {label: sys, symerror: 0.0226}
    value: 0.3221
  - errors:
    - {label: stat, symerror: 0.0015}
    - {label: sys, symerror: 0.012}
    value: 0.1864
  - errors:
    - {label: stat, symerror: 0.00093}
    - {label: sys, symerror: 0.00563}
    value: 0.1045
  - errors:
    - {label: stat, symerror: 0.00037}
    - {label: sys, symerror: 0.00313}
    value: 0.04936
  - errors:
    - {label: stat, symerror: 0.00016}
    - {label: sys, symerror: 0.00127}
    value: 0.01866
  - errors:
    - {label: stat, symerror: 5.4e-05}
    - {label: sys, symerror: 0.000434}
    value: 0.00615
  - errors:
    - {label: stat, symerror: 2.1e-05}
    - {label: sys, symerror: 0.000114}
    value: 0.001724
  - errors:
    - {label: stat, symerror: 8.2e-06}
    - {label: sys, symerror: 3.0e-05}
    value: 0.0004329
  - errors:
    - {label: stat, symerror: 3.18e-06}
    - {label: sys, symerror: 6.15e-06}
    value: 8.703e-05
  - errors:
    - {label: stat, symerror: 1.27e-06}
    - {label: sys, symerror: 1.26e-06}
    value: 1.659e-05
  - errors:
    - {label: stat, symerror: 3.29e-07}
    - {label: sys, symerror: 2.43e-07}
    value: 2.44e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5018}
  - {high: 0.8, low: 0.6, value: 0.7001}
  - {high: 1.0, low: 0.8, value: 0.8988}
  - {high: 1.2, low: 1.0, value: 1.0978}
  - {high: 1.4, low: 1.2, value: 1.297}
  - {high: 1.6, low: 1.4, value: 1.4964}
  - {high: 1.8, low: 1.6, value: 1.6959}
  - {high: 2.0, low: 1.8, value: 1.8955}
  - {high: 2.3, low: 2.0, value: 2.1381}
  - {high: 2.6, low: 2.3, value: 2.4379}
  - {high: 3.0, low: 2.6, value: 2.7786}
  - {high: 3.4, low: 3.0, value: 3.1788}
  - {high: 3.9, low: 3.4, value: 3.6175}
  - {high: 4.4, low: 3.9, value: 4.1182}
  - {high: 5.0, low: 4.4, value: 4.6558}
  - {high: 6.0, low: 5.0, value: 5.3863}
